<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Mini Activity</title>
    <link rel="stylesheet" href="./miniActivity.css" type="text/css" />
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css"
      integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn"
      crossorigin="anonymous"
    />
  </head>
  <body>
    <h1 class="blue-text bg-green">
      My text is blue and my background is green
    </h1>
    <h2 class="bg-yellow">My text is black and my background is yellow</h2>
    <h3 class="bg-blue">My background is blue but my text is black</h3>
    <h4 class="red-text bg-green">My text is red and my background is green</h4>
  </body>
</html>
